Any plans to fix Ticket #6951

Hi,

I’m curious if there are plans or a timeline to fix ticket #6951. This issue is causing us problems and preventing us from easily upgrading our app to Rails 1.2.2. Suggestions for workarounds are also welcome.

Thanks,
Jim